[MyClouds]
Caption=Мои облака

[Common]
AIMP.MyClouds.Actions.AddStorage=Добавить хранилище...
AIMP.MyClouds.Actions.EditStorage=Изменить хранилище...
AIMP.MyClouds.Actions.Refresh=Обновить
AIMP.MyClouds.Actions.RemoveStorage=Удалить хранилище...
AIMP.MyClouds.ML.Default=По умолчанию

[AIMPML]
CreationDate=Дата создания
LastModifiedDate=Дата последнего изменения
FormatType=Формат
Name=Отображаемое имя

[MyClouds.frmMyCloudsDeleteConfirmation]
Caption=Удаление хранилища
cbDeleteCachedFiles=Удалить локальный кеш
lbText=Вы уверены, что хотите удалить %s из списка?
btnOk=Да
btnCancel=Отмена

[MyClouds.frmEditStorage]
Caption=Облачные хранилища
gbService=Сервис
edCustomServer.th=Введите адрес сервера и порт
gbDisplayName=Отображаемое имя
gbAuthorization=Авторизация
lbLogin=Логин:
lbPassword=Пароль:
btnOk=ОК
btnCancel=Отмена
btnToken=Получить токен

[MyClouds.frmMyCloudsSettings]
C1=Опции
GB1=Кеширование
CB1=Показать информацию о файле из тегов
CB2=Использовать потоковый доступ, если возможно
CB2Hint=Обеспечивает быстрый запуск воспроизведения, но не поддерживает кэширование и разбивку по CUE
CB3=Очищать кэш при закрытии приложения
CB4=Очищать кэш файлов, которые старше:
CB5=Разрешить скачивание обложек альбомов
CB6=Запрашивать длительность аудиотрека (возможно полное скачивание файла)
W1=Включение этих опций может увеличить интернет-трафик

